MyBBDepo - Türkiyenin MyBB Deposu Forumuna Hoşgeldiniz
Eğer sitemize yaptığınız ilk ziyaretiniz ise, lütfen öncelikle Forum Kurallarını okuyunuz. Forumumuzda bilgi alışverişinde bulunabilmeniz için Kayıt olmalısınız. Üye olmayanlar forumumuzdan yararlanamazlar.
Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile, Giriş yapınız. (Sitemize üyelik ücretsizdir).
PowerTeam avatar
Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5

Derecelendirme: 0/5 - 0 oy

PluginLibrary Eklentisinin MyBB İle 1.8.5 Uyumlusu var mı ?


Sponsor Reklam

Çevrimdışı PowerTeam
 Tarih: 26-06-2015, Saat:17:50
(Son Düzenleme: 26-06-2015, Saat:17:51, Düzenleyen: PowerTeam.)
#1
Başlıkta da Belirttiğim Gibi MyBB 1.8.5 İçin Uyumlu PluginLibrary Eklentisi Var mı ?

UYARI: PLuginLibrary 12 Denedim Fakat Uyumsuzluk Hatası Aldım.!
Cevapla
Bunu Beğenenler:
Sponsor Reklam
Sponsor Reklam

Çevrimdışı Lyklor
 Tarih: 26-06-2015, Saat:19:34
#2
Cevapla
Bunu Beğenenler:

 


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  [1.8] Mybb fa fa Ekleme Yardım GaMeKiNq 0 25 Dün, Saat:16:42
Son Yorum: GaMeKiNq
  Mybb 1.8 oturum aç giriş yeri sitenin altında çıkıyor zehter 1 143 29-03-2018, Saat:14:51
Son Yorum: zehter
  [1.8] Mybb acil sorum var arkadaşlar ? Anestezy 0 114 24-03-2018, Saat:22:18
Son Yorum: Anestezy
  [1.8] MyBB Kurulum sırasında hata veriyor ZER0 5 232 07-03-2018, Saat:18:55
Son Yorum: ZER0
  Mybb Forum Geniş Tasarımı Daraltma RANGERX 3 450 02-03-2018, Saat:00:03
Son Yorum: RANGERX



Konuyu Okuyanlar: 1 Ziyaretçi